<!DOCTYPE html>
<html lang="{{ .Site.Language }}">
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="/css/rusty.css">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta name="description" content="{{ .Description }}">
  {{ partial "alternates.html" . }}
  <title>{{ .Title }}</title>
</head>
<body>
  {{ partial "header.html" . }}
  <div class="container">
    {{ .Content }}
  </div>
  {{ partial "footer.html" . }}
</body>
</html>
